### Method

# Gdk MemoryTextureBuilder set_bytes

since: 4.16

#### Declaration [src]

    void
    gdk_memory_texture_builder_set_bytes (
      GdkMemoryTextureBuilder* self,
      GBytes* bytes
    )

#### Description [src]

Sets the data to be shown but the texture.

The bytes must be set before calling `gdk_memory_texture_builder_build()`.

Available since: 4.16

Sets property | `Gdk.MemoryTextureBuilder:bytes`

#### Parameters

`bytes`

  Type: `GBytes`

  The bytes the texture shows or `NULL` to unset.

  The argument can be `NULL`.
  The data is owned by the caller of the method.